body {background: #fff;
  margin: 0; padding: 0;
  font-family: sans;}

#main ul {padding: 0; margin: 0 0 0 15px;}

#main li {margin: 0; padding: 0 0 10px 0;}

#header {font-family: sans;
background: #DCDCDC;
padding: 10px 30px;
border-bottom: 2px solid #8C8C9E;}

#header h1 {font-size: 2.2em;
  margin: 0; padding: 0;}

#header h2 {font-size: 1.5em; color: #5D5D6D;
  margin: 0; padding: 0;}


#main {
	padding: 3ex 5ex;
	border-right: 2px solid #D9D9D9;
	}
